# translation of kfile_pcx.po to Polish
# Copyright (C) 2003, 2004 Free Software Foundation, Inc.
# Marcin Garski <mgarski@post.pl>, 2003, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_pcx\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-02-18 17:24+0000\n"
"PO-Revision-Date: 2006-04-22 16:58+0000\n"
"Last-Translator: Marcin Garski <Unknown>\n"
"Language-Team: Polish <pl@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-28 05:39+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: kfile_pcx.cpp:66
msgid "General"
msgstr "Ogólne"

#: kfile_pcx.cpp:69
msgid "Dimensions"
msgstr "Wymiary"

#: kfile_pcx.cpp:73
msgid "Bit Depth"
msgstr "Głębia kolorów"

#: kfile_pcx.cpp:76
msgid "Resolution"
msgstr "Rozdzielczość"

#: kfile_pcx.cpp:79
msgid "Compression"
msgstr "Kompresja"

#: kfile_pcx.cpp:109
msgid "Yes (RLE)"
msgstr "Tak (RLE)"

#: kfile_pcx.cpp:111
msgid "None"
msgstr "Brak"
